/*
 * Rubrieken overzicht
 */

.rubriektekst {
	margin: 0px
}


.categorietitel {
	margin: 0;
	padding: 30px 0px 15px 0;
	color: #666;
}
	.categorietitel legend {
		float: left;
		width: 50%;
		margin: 0;
	}

	
.subcategories .well {
	position: relative;
	margin-bottom: 30px;
}
.subcategories .well .block_link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
}
	.subcategories:hover .well {
		border:	1px solid #184489;
	}
	.subcategories .image {
		height: 170px;
		margin-bottom: 10px;
		overflow: hidden;
		text-align: center;
	}
		.subcategories .image img {
			width: 100%;
		}
	.subcategories .rubriektitel {
		min-height: 40px;
	}
		.subcategories .rubriektitel h3 {
			margin: 0;
			padding: 0;
			font-weight: bold;
			font-size: 16px;
			line-height: 20px;
			color: #184489;
			text-align: center;
		}

/*
 * Producten overzicht
 */
.productenlijst {
	background: #fff;
}
	.productenlijst .well {
		padding: 0;
		height: 400px;
		margin-bottom: 30px;
		border-radius: 10px;
		overflow: hidden;
		background-color: #f5f5f5;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}
		.productenlijst .well:hover {
			border:	1px solid #184489;
		}
	.productenlijst .image {
		margin-bottom: 10px;
		height: 190px;
		overflow: hidden;
		text-align: center;
	}
	.productenlijst .titel {
    	min-height: 105px;
		overflow: hidden;
	}
		.productenlijst .titel h2 {
			margin: 0;
			padding: 0;
			font-weight: normal;
			font-size: 16px;
			text-align: center;
			line-height: 24px;
			color: #666;
		}
	.productenlijst .prijs {
		margin: 0 15px 15px 15px;
		padding: 0 0 5px 0;
		font-size: 20px;
		font-weight: bold;
		line-height: 36px;
		color: #184489;
		text-align: center;
		border-bottom: 1px solid #ccc;
	}
	.productenlijst .bot {
		display: block;
		padding-bottom: 15px;
	}
	
	.productenlijst .bot .NotAvailable p
	{
		color: #f00;
		text-align: center;
		font-size: 12px;
	}
		.productenlijst .bot a {
			height: 34px;
			color: #fff;
			border-radius: 4px 0 0 4px;
		}
		.productenlijst .bot input[type="submit"] {
			height: 34px;
			color: #fff;
			border-left: none;
			border-right: none;
			border-radius: 0 4px 4px 0;
		}
		.productenlijst .bestel_aantal {
			height: 34px;
			font-size: 14px;
			padding: 5px 0px;
			background: #fff;
			vertical-align: top;
			text-align: center;
		}

/*
 * Product bekijken
 */
.producttitel {
	margin: 15px 0;
	padding-bottom: 15px;
}

.product {
	min-height: 300px;
}
	.product .afbeelding {
		text-align: center;
		background: #fefefe;
		margin: 0px;
		border: 1px solid #ccc; 
	}
	.product .box { 
		border: 1px solid #ccc; 
		padding: 15px;
		padding-top: 25px;
	}
	.product .box { 
		border: 1px solid #ccc; 
		background: #fefefe;
		padding: 25px 15px 0px 15px;
	}
	.product .box img {
		margin-bottom: 25px;
	}

	.product .box .order {
		margin-top: 20px;
	}

	.product .box .order p{
		margin-bottom: 0px;
	}
	
	.product .box.RedBox
	{
		border: 1px solid #F00; 
		padding: 0;
	}
	
	.product .box.RedBox p
	{
		margin-bottom: 7px;
		font-weight: bold;
		text-align: center;
		color: #f00;
	}
		.product .box p { 
			margin-top: 5px;
		}
		.product .box .prijs,
		.product .box .euro {
			color: #666;
			font-size: 18px;
			font-weight: normal;
			padding-bottom: 9px;
		}
		.product .box .euro {
			color: #0c509c;
		}
		.product .aantal input[type="submit"] {
			border-radius: 0px 0px 4px 4px;
		}
		.product .bestel_aantal {
			font-size: 14px;
			padding: 5px 10px;
			background: #fff;
			vertical-align: top;
			text-align: center;
		}
			
	.product .omschrijving { 
		position: relative;
		font-size: 14px;
		padding: 20px 15px;
	}

	@media(max-width:768px) {
		.product .box {
			margin-top: 20px;
		}
	}
	@media(min-width:768px) {
		.product .box:nth-child(1) {
			position: relative;
		}
		.product .box:nth-child(2) {
			position: absolute;
			margin-right: 15px;
		}
	}

	.product ul { 
		float: left;
		margin: 0px 0px 22px 16px;
	}
	.product ol { 
		float: left;
		margin: 0px 0px 22px 16px;
	}
		.product li {
			list-style: disc; 
			color: #666;
			font-size: 14px;
			line-height: 22px;
		}
	
#modal_product .modal-body {
	padding-bottom: 0;
}	
	#modal_product .modal-title {
		font-size:25px;
	}

	#modal_product .well {
		margin: 0;
	}
		#modal_product .well .modal-footer {
			padding-bottom: 0;
			font-size:25px;
		}

		#modal_product div.modal-footer a.btn {
			font-size: 25px;
		}

/*
 * Winkelwagen
 */

table.winkelwagen_producten
{
	border-collapse: collapse; 
	border: 1px solid #ccc;
	width: 742px;
	padding: 0px;
}

.winkelwagen_producten th
{
	background: #eaeaea;
	padding: 5px;
	border: 1px solid #aaa;
	color: #604C3F;
}

.winkelwagen_producten td
{
	padding: 5px;
	border: 1px solid #ccc;
}

.winkelwagen_producten .valuta
{
	text-align: right;
}

.winkelwagen_producten form
{
	margin: 0;
}
.winkelwagen_producten img, .winkelwagen_producten input[type="image"]
{
	vertical-align: middle;
	margin-left: 5px;
}

.winkelwagen_producten input[type="text"]
{
	width: 20px;
	margin: 3px;
	color: #604C3F;
}

.winkelwagen_totaal
{
	border-collapse: collapse; 
	border: 1px solid #ccc;
	margin-top: -1px;
	width: 219px;
	float: right;
}

.winkelwagen_totaal td
{
	padding: 5px;
	border-bottom: 1px solid #ccc;
}

.winkelwagen_totaal .totaal
{
	border-bottom: 1px solid #666;
}

.korting {
	float: right;
	width: 216px;
}

.gegevens {
	float: left;
	width: 288px;
	margin: 20px 42px 0px 0px;
}

.ideal {
	float: left;
	margin: 20px 0px 0px 0px;
}